Subject: Summary of Gaussian on Clusters

From: WeiQuan Tian <[email-masked]>
Date: Mon, 6 Dec 1999 11:42:36 -0500 (EST)

The only responce from Dr. Fox at Gaussian Inc.

 Original Question:

  Does anyone know anygroup running Gaussian 98 or 94 on clusters
(clusters of computer)? What are the operating system and hardware?

  Responce: (from Dr. Fox)

   Gaussian 98 is supported on clusters using the Linda software from
SCA.  Linda and G98 can utilize a variety of systems including Digital Unix,
IBM AIX, Intel Linux, and SGI Irix.

   Please contact Gaussian, Inc. at [email-masked] and we can discuss
details of licensing your site.

----

  BTW, I am still interested in how about the performance of Gaussian with
clusters (mainly Digital Unix, Intel Linux and SGI Irix), the optimistic
number of nodes used (especially for Intel Linux and Digitals). I will
resummarize the reponces if available.

 Wei Quan Tian